.center-container{
    border-radius: 25px;
    margin: auto;
    margin-top: 5%;
    margin-bottom: 5%;
    max-width: 50%;
    background-color:rgba(240, 240, 240,0.85);
    padding: 50px;
}
.center-container-black{
    background-color: rgba(56, 56, 56, 0.85);
}